body {
	background-image: url(../images/bg.jpg);
	margin: 0px;
	padding: 0px;
}
.wraper {
	height: auto;
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
}
.main {
	float: left;
	height: auto;
	width: 1003px;
}
.call-us {
	background-image: url(../images/call-us.png);
	float: right;
	height: 50px;
	width: 380px;
	margin-top: 10px;
	margin-right: 35px;
}
.call {
	font-family: "Times New Roman";
	font-size: 23px;
	color: #FFF;
	float: right;
	width: 280px;
	margin-right: 10px;
	margin-top: 11px;
}
.header-m {
	background-color: #ffc557;
	float: left;
	height: auto;
	width: 1003px;
	border-radius:10px;
}
.logo {
	float: left;
	height: 69px;
	width: 478px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.mail-email-main {
	float: right;
	height: auto;
	width: 280px;
	margin-top: 10px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
.facebook {
	background-color: #46a700;
	height: 32px;
	width: 34px;
	border: 2px solid #FFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 25px;
	border-radius:50%;
	float: right;
}
.facebook a {
	color: #FFF;
	text-decoration: none;
	background-color: #47A700;
	float: left;
	height: 30px;
	width: 20px;
	padding-left: 14px;
	padding-top: 2px;
	border-radius:50%
}
.facebook a:hover {
	background-color: #39F;
}

.h1 {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.BANNER-MAIN {
	float: left;
	height: auto;
	width: 1003px;
	margin-top: 10px;
}

.banner {
	float: left;
	height: 271px;
	width: 685px;
	border: 1px solid #e3e3e3;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.banner-bg {
	float: left;
	height: 292px;
	width: 706px;
	border: 1px solid #e3e3e3;
	background-color: #FFF;
	border-radius:10px;
}
.enquiry-main {
	background-color: #47A700;
	float: right;
	height: 272px;
	width: 285px;
	border-radius:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
}
.input {
	background-color: #f2f2f2;
	border: 1px solid #e3e3e3;
	width: 180px;
	margin-top: 10px;
}
.submit {
	color: #47A700;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../images/submit.png);
	height: 34px;
	width: 112px;
	background-repeat: repeat-x;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	border-radius:5px;
	margin-top: 10px;
}
.heding1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #47A700;
	float: left;
	height: auto;
	width: 1003px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.gallerym {
	float: left;
	height: auto;
	width: 1003px;
	margin-top: 5px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFC557;
}
.welcome-m {
	background-color: #ededed;
	float: left;
	height: auto;
	width: 725px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #474747;
	line-height: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #47A700;
}
.map {
	float: right;
	height: 185px;
	width: 270px;
	margin-top: 10px;
}

.h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #47A700;
}
.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	color: #ff2a00;
}
.footer-main {
	background-color: #ff9c16;
	float: left;
	height: 35px;
	width: 1003px;
	margin-top: 10px;
	border-radius:10px 10px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}
.footer-main table tr td a {
	color: #C00;
	text-decoration: none;
}
